cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
New

Codeigniter v2.1.0 Framework problem

Hi All,

I am new to using GoDaddy hosting and we have an application developed with the Codeigniter v2.1.0 framework.  It is not working, as, by default even using the "Installatron Applications Installer" for a clean install of this framework it encounters problems.

 

Is there anyway to get our application working without upgrading Codeigniter or rewriting the codes ?  Can support at GoDaddy hosting help resolve the problem ?


Appreciate some guidance on this, thanks in advance !

1 REPLY 1
Community Manager

Hi @wtwong, Thanks for being part of GoDaddy Community! 

Since GoDaddy isn't the publisher of this application, support probably won't be able to help you troubleshoot it to any great degree. Reaching out here on the forums is probably a better solution. That or finding a Codeignighter forum. If you can post the details of the site and more information about how it's "not working", someone in the Community may be able to help you move forward. Hope you're able to figure this out! 

 

JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give kudos.